@media only screen and (max-width:1400px){
}
@media only screen and (max-width:1200px){
.container{max-width:100%;}
.my-40{margin-block:20px;}
.inner-spacing-80,.inner-spacing-100{padding:60px 0px;}
.auth-box{max-width:400px;}
.hero-section{height:600px;}
.hero-section .content{max-width:500px;}
.destination-section .grid-box{height:500px;}
.profile-sec .tabing-bar{width:230px;}
.profile-sec .right-data{width:calc(100% - 230px);}
.global-sec .global-block{padding-inline:50px;}
}
@media only screen and (max-width:1024px){
.global-sec .global-block{padding-inline:16px;}
}
@media only screen and (max-width:991px){
.inner-spacing-80,.inner-spacing-100{padding:48px 0px;}
h1{font-size:2.2rem!important;line-height:2.6rem;}
h2,.auth-box form h1{font-size:1.8rem!important;line-height:2.3rem;}
h3{font-size:1.5rem!important;line-height:2rem;}
.font-24{font-size:20px;}
header .navbar ul li{width:100%;}
.login-btn,.signup-btn{padding:8px 24px;}
.menu-button,.desktop-hide{display:block;}
header .navbar-nav .nav-link,header .navbar-nav .nav-link{color:var(--gray-600)!important;}
.nav-menu .menu-overlay{position:fixed;inset:0;right:100%;opacity:0;background-color:#4a61712b;backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px);transition:opacity 200ms ease;z-index:4;}
.nav-menu.nav-expanded .menu-overlay{right:0;opacity:1;}
.nav-menu .navbar-nav{position:fixed;left:0;top:0;bottom:0;right:auto;background-color:#fff;flex-direction:column;padding:24px 20px;opacity:0;transform:translateX(-100%);transition:200ms linear;border-right:2px solid var(--color-orange);z-index:30;overflow-y:auto;width:300px;}
.nav-menu.nav-expanded .navbar-nav{transform:translateX(0);opacity:1;z-index:30;}
.nav-menu .navbar-nav ul li{background-color:transparent;width:100%;}
.nav-menu .navbar-nav,.nav-menu .navbar-nav ul{flex-direction:column!important;}
.nav-menu .navbar-nav ul{flex-direction:column;width:min(350px,80vw);gap:12px;align-items:flex-start!important;margin-top:24px;}
footer{padding-bottom:30px!important;}
.bg-vector{width:120px;}
.hero-section{height:500px;}
.program-section .icon svg{width:48px;min-width:48px;height:48px;}
.arrow-link{font-size:16px;}
.program-section .arrow-link svg{width:20px;height:20px;}
.partner-section .right-content > div{height:500px;}
.discover-section .right-content .tab,.discover-section #languageSection .tab{width:calc(50% - 4px)!important;}
.discover-section .right-content .tab span{font-size:14px;}
.discover-section .right-content .tab span svg{width:24px;height:24px;min-width:24px;}
.play-icon{min-width:54px;height:54px;width:54px;}
.play-icon:before{top:-13px;left:-13px;width:80px;height:80px;}
.play-icon:after{top:-5px;left:-5px;width:65px;height:65px;}
.destination-section .grid-box figcaption{bottom:16px;left:16px;width:calc(100% - 32px);}
.profile-sec .right-data{padding:16px;}
.verticle-tab .tab-btn{min-height:auto;padding:8px;}
.verticle-tab .nav-item:not(:last-child){margin-bottom:8px;}
}
@media only screen and (max-width:767px){
.container{padding-inline:16px!important;}
h1{font-size:2rem!important;line-height:2.4rem;}
h2,.auth-box form h1{font-size:1.5rem!important;line-height:2rem;}
h3{font-size:1.2rem!important;line-height:1.8rem;}
.inner-spacing-80,.inner-spacing-100{padding:40px 0px;}
.heading-line > *{font-size:13px;}
.my-40{margin-block:10px;}
.font-24,.font-20,p,footer ul li a,.copyright p{font-size:1rem!important;line-height:1.6rem;}
footer h6.font-24{font-size:1.4rem!important;line-height:1.6rem;}
header .lang-label svg,.profile-dropdown img{        width: 20px;min-width: 20px;height: 20px;}
.login-btn,.signup-btn{padding:6px 15px;font-size:12px;}
.inner-spacing-80{padding:40px 0px;}
footer{padding-bottom:20px!important;}
footer .row{margin:0;}
.footer-info,footer h5{text-align:center;}
.footer-menu,.footer-logo{justify-content:center!important;width:100%;text-align:center;}
footer .row .col{border-bottom:1px solid #292929;}
.footer-info p{max-width:100%;text-align:center!important;font-size:14px!important;}
.footer-menu a,footer p,.auth-box p,.auth-box p a{font-size:14px!important;}
.auth-box form .submit-btn{font-size:16px!important;}
.auth-box{max-width:400px;height:calc(100dvh - 112px);top:16px;bottom:16px;right:16px;}
.auth-box form input{padding:10px 15px;}
.verify .auth-box form input{padding:10px 10px;}
.primary-btn{padding:9px 24px;font-size:16px;}
.program-section .icon svg{width:32px;min-width:32px;height:32px;}
.program-section .row .col:not(:last-child){border-bottom:1px solid #E7E7E7;border-right:0!important;}
.program-section > div{transform:translateY(-40px);}
.partner-section .right-content > div,.destination-section .grid-box{height:auto;margin:0!important;}
.partner-section .right-content figure,.destination-section .grid-box figure{height:300px!important;}
.discover-section .left-content,.card-custom{max-width:100%;}
.discover-section #languageSection .tab{padding-block:10px;}
.partner-section .right-content .col,.destination-section .grid-box .col{padding-inline:0!important;}
.icon-24{max-width:18px;min-height:18px;}
.gap-10{gap:5px;}
.profile-sec .tabing-bar{width:100%;}
.profile-sec .right-data{width:100%;}
.global-sec .global-block-row{max-width:100%;}
.global-sec .global-block::before{background-size:auto,40%;}
.verticle-tab .tab-btn{background-color:#CFCFCF29;}
.article-box .img-box{height:160px;}
.article-box .title{font-size:16px;line-height:23px;}
.article-box p{line-height:12px;}
.article-box .date,.article-box .category{font-size:10px;line-height:12px;}
.article-box .green-dot{margin-inline:4px;width:3px;height:3px;}
.article-box .article-link{font-size:14px;line-height:16px;}
/* form css */
.form-block .form-control{min-height:40px;padding-inline:12px;}
.form-block .input-icon .icon{right:8px;}
.form-block .input-icon .form-control{padding-right:33px;}
.global-sec .ratio>*{position: unset;}
.global-sec .ratio::before {
    padding-top: 0;
}
}
@media only screen and (max-width:576px){
.auth-box{max-width:calc(100% - 32px);padding:20px!important;}
.hero-section{height:400px;}
.discover-section .right-content .tab{width:calc(100% - 0px)!important;}
.global-sec .global-block::before{background-size:auto,90%;}
}
@media only screen and (max-width:480px){
.partner-section .right-content figure,.destination-section .grid-box figure{height:200px!important;}
.article-block .col-6{width:100%;}
}
@media only screen and (max-width:374px){
}
